
    #ru, #en {

    }

    html {
      height: 100%;
    }

@keyframes open {
  0% {
    opacity: 0;
    transform: translateY(-1vw);
  }
  100% {
    opacity: 1;
    margin-left: 0px
  }
}

details[open] summary~* {
  animation: open .5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

details[opened] summary~* {
  text-align: justify;
}
	  

    .top, .bottom, hr {
      flex-shrink: 0;
    }

    hr {
      height: 2px;
      border: 0;
      margin: 0;
    }

    a {
      color: #FFF;
      text-decoration: none
    }

    a:focus, a:hover {
      color: #FFF;
      text-decoration: none
    }

    body {
      font-family: 'PT Sans', Arial, sans-serif;
      font-size: 16px;
      margin: 0;

/*display: -webkit-box;
/* display: -ms-flexbox;
	/*display: flex; */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	min-height: 768px;
	background-image: url("https://alekseybuharovskiy.ru/img/bg3.webp");

	background-color: #001E07;	
	background-attachment: fixed;
	color: #FFF;	  
    }

 
    h1, h2 {
      font-family: 'PT Sans Caption', Arial, sans-serif;
      font-weight: normal;
      margin: 0;
    }

    h1 {
      font-size: 21px;
      line-height: 30px;
	  color: #FFF;
    }

    h2 {
      font-size: 18px;
    }

	.col-md-4 {
		padding-top:15px;
		padding-bottom:15px;
      }
	.title
	{
		padding-bottom:10px;
		padding-left:10px;
      }	  
    @media screen and (min-width: 801px) {

      body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        min-height: 768px;
      }

      .top {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
      }

      .bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
      }

      header, footer, .hint {
        width: 690px;
        margin: 0 auto;
      }

      .hint {
        padding-top: 30px;
      }

      header {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
      }

      main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 740px;
        margin: 0 auto;
		
      }

      footer {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 690px;
        height: 90px;
      }

      .logo img {
        max-width: 100%;
        max-height: 75px;
        position: relative;
        top: 15px;
      }

      nav {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-right: 0px;
      }

      nav a {
        padding: 0 10px
      }

      .octo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
      }

      .octo img {
        height: 230px;
        max-height: 230px;
      }

      .icon img {
        height: 75px;
      }

      .footer-col {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 15px 0;
      }

      .footer-col > * {
        padding: 2px;
      }

      .bottom-mobile {
        display: none;
      }
    }

    @media screen and (max-width: 800px) {

      .top {
        margin: 0 auto;

      }

      .bottom {
        margin: 0 auto;
        width: 95%;
      }

      header, footer, main {
        width: 95%;
      }

      header, footer, main, .hint {
        margin: 0 auto;
      }

      .hint {
        padding-top: 30px;
        margin-bottom: 30px;
      }

      .logo {
        display: block;
        width: 60%;
        margin: 0 auto;
      }

      .logo img {
        width: 100%;
      }

      .icon img {
        display: none;
      }

      .octo {
        width: 60%;
        margin: 0 auto;
      }

      .octo img {
        width: 100%;
      }

      header nav {
      }

      .bottom {
        display: none;
      }

      .bottom-mobile footer {
        display: table;
        width: 95%;
        margin-bottom: 35px;
      }

      .bottom-mobile footer span {
        text-align: right;
        display: table-cell;
      }

      .bottom-mobile footer txt {
        display: table-cell;
      }

      .bottom-mobile footer h2 {
        margin-top: 20px;
        margin-bottom: 5px;
      }

      .bottom-mobile footer p {
        display: table-row;
        width: 100%;
        line-height: 25px;
      }
    }

    .instruction-row, li {
      margin-bottom: .5rem;
    }

    .fa-li {
      color: #84c738;
    }

    .fa-ul {
      margin-left: 1.3em;
    }

    span.key {

      padding: 5px;
      border-radius: 5px;
    }

    .gallery {
      padding-top: 20px;
      display: none;
    }

    .gallery a {
      display: block;
      margin-bottom: 30px;
      margin-top: 15px;
    }
	
	
	* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 24px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  padding-top: 10px;
  position: absolute;
  /*bottom: 8px;*/
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}